{% extends "base.html" %}

{% load django_bootstrap5 %}

{% block page_header %}
	<h1>Review Updated Privacy Policy</h1>
{% endblock page_header %}

{% block main %}
	<main class="d-flex flex-column flex-grow-1 flex-shrink-0 container pt-3 h-75">
		<section class="card overflow-scroll h-75">
			{{ privacy_policy }}
		</section>
		<section class="mt-4">
			<form method="post">
				{% csrf_token %}
				{% bootstrap_form form %}
				{% bootstrap_button button_type="submit" content="Submit" %}
			</form>
		</section>
	</main>
{% endblock %}
